


LIB_VECTSIZE EQU 4
LVO(arg1_ElapsedTime            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReadJoyPort            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemKBInt               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemTimerInt            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemVBlankInt           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_StopTimerInt           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddKBInt               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddTimerInt            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddVBlankInt           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_QueryKeys              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetJoyPortAttrsA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_StartTimerInt          	EQU	(   0 * LIB_VECTSIZE)
LVO__GetKey_WB(LowLevelBase_GetKey	EQU	(   0 * LIB_VECTSIZE)
LVO__GetLanguageSelection_WB(LowLevelBase_GetLanguageSelection	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetJoyPortAttrs            	EQU	(   0 * LIB_VECTSIZE)
LVOLowLevel___ReadJoyPort_WB    	EQU	(   5 * LIB_VECTSIZE)
LVOLowLevel___GetLanguageSelection_WB	EQU	(   6 * LIB_VECTSIZE)
LVOLowLevel___GetKey_WB         	EQU	(   8 * LIB_VECTSIZE)
LVOLowLevel___QueryKeys_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOLowLevel___AddKBInt_WB       	EQU	(  10 * LIB_VECTSIZE)
LVOLowLevel___RemKBInt_WB       	EQU	(  11 * LIB_VECTSIZE)
LVOLowLevel___AddTimerInt_WB    	EQU	(  13 * LIB_VECTSIZE)
LVOLowLevel___RemTimerInt_WB    	EQU	(  14 * LIB_VECTSIZE)
LVOLowLevel___StopTimerInt_WB   	EQU	(  15 * LIB_VECTSIZE)
LVOLowLevel___StartTimerInt_WB  	EQU	(  16 * LIB_VECTSIZE)
LVOLowLevel___ElapsedTime_WB    	EQU	(  17 * LIB_VECTSIZE)
LVOLowLevel___AddVBlankInt_WB   	EQU	(  18 * LIB_VECTSIZE)
LVOLowLevel___RemVBlankInt_WB   	EQU	(  19 * LIB_VECTSIZE)
LVOLowLevel___SetJoyPortAttrsA_WB	EQU	(  22 * LIB_VECTSIZE)
